Subject: Re: bug#34184: Nitpick on reconfigure message: Installing for i386-pc platform.

From: Leo Famulari <[email-masked]>
Date: Tue, 12 Feb 2019 12:46:22 -0500

On Wed, Jan 23, 2019 at 11:27:26PM +0100, Ricardo Wurmus wrote:
> Maybe we should
> 
> 1) prefix messages from other tools with the name of the tool, and
> 2) hide these tool messages by default behind descriptive messages like
> “installing bootloader”

Yes, absolutely. We just had another person ask about this on IRC.

It may not be the most important thing to fix overall, but it's one of
the first things people see when starting with a Guix system so it is
important.